LibreOffice LibreOffice 5.3 SDK API Reference

Variables
com::sun::star::ui::dialogs::WizardButton Constant Group Reference

denotes the buttons found in a Wizard More...

## Variables
const short | NONE = 0
| denotes none of the buttons in the wizard More...
const short | NEXT = 1
| denotes the button used to travel forward through the wizard More...
const short | PREVIOUS = 2
| denotes the button used to travel backward through the wizard More...
const short | FINISH = 3
| denotes the button used to finish the wizard More...
const short | CANCEL = 4
| denotes the button used to cancel the wizard More...
const short | HELP = 5
| denotes the button used to request help More...

## Detailed Description

denotes the buttons found in a Wizard

Since
  OOo 3.3

## Variable Documentation

## ◆ CANCEL

const short CANCEL = 4

denotes the button used to cancel the wizard

## ◆ FINISH

const short FINISH = 3

denotes the button used to finish the wizard

## ◆ HELP

const short HELP = 5

denotes the button used to request help

## ◆ NEXT

const short NEXT = 1

denotes the button used to travel forward through the wizard

## ◆ NONE

const short NONE = 0

denotes none of the buttons in the wizard

## ◆ PREVIOUS

const short PREVIOUS = 2

denotes the button used to travel backward through the wizard